View source Improve this doc

# `$rootScopeProvider`
service in module `ng`

## Description

Provider for the $rootScope service.

## Methods

- ### digestTtl(limit)

  Sets the number of digest iterations the scope should attempt to execute before giving up and assuming that the model is unstable.

  The current default is 10 iterations.

  ##### Parameters

  Param | Type | Details
  --- | --- | ---
  limit | number | The number of digest iterations.